<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="download.description.0">
        <source>Outlook connector 32-bit is compatible with Outlook 2007, 2010, 2013 and 2016 32-bit</source>
        <target state="translated">Łącznik Outlook Hotmail w wersji 32-bitowej jest zgodny z Outlook 2007, 2010, 2013 i 2016 w wersji 32-bitowej</target>
        <note from="developer">#Properties file for net.bluemind.ui.settings.downloads</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.0">
        <source>Outlook connector 32-bit</source>
        <target state="translated">Łącznik Outlook w wersji 32-bitowej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.description.1">
        <source>Outlook connector 64-bit is compatible with Outlook 2010, 2013 and 2016 64-bit</source>
        <target state="translated">Łącznik Outlook w wersji 64-bitowej jest zgodny z Outlookiem 2010, 2013 i 2016 w wersji 64-bitowej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.1">
        <source>Outlook connector 64-bit</source>
        <target state="translated">Łącznik Outlook w wersji 64-bitowej</target>
      </trans-unit>
    </body>
  </file>
</xliff>
